CVE-2018-5373

CVE: CVE-2018-5373
Published: 2018-01-12T09:29Z
Vendor: slidervilla
Products: smooth_slider
Versions: 2.8.6,
Description Language: en
Description: The Smooth Slider plugin through 2.8.6 for WordPress has SQL Injection via smooth-slider.php (trid parameter).
References:
http://www.defensecode.com/advisories/DC-2018-01-004_WordPress_Smooth_Slider_Plugin_Advisory.pdf